Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 980: Línea 980:
text-align:center;
text-align:center;
}
}
.wikitable th {
 
background-color: #7caa21 !important;
}
.wikitable td {
.wikitable td {
text-align:center;
text-align:center;
Línea 990: Línea 988:
border: none;
border: none;
margin: 2px
margin: 2px
}
th.headerSort{
background-color: #7caa21 !important;
}
}